BODY {
	scrollbar-track-color: #E4E4FF; scrollbar-3dlight-color: black; scrollbar-darkshadow-color: black; scrollbar-shadow-color: black; SCROLLBAR-BASE-COLOR: #D2D2FF; scrollbar-arrow-color: black; BACKGROUND-COLOR: #E4E4FF;
}
TD {
	FONT-SIZE: 13pt; FONT-FAMILY: times new roman;
}
TD.datum {
	FONT-SIZE: 13pt; FONT-FAMILY: Garamond; font-style: italic
}
TD.bublina {
	FONT-SIZE: 10pt; FONT-FAMILY: Verdana; font-weight: bold;
}
TD.bublina2 {
	FONT-SIZE: 10pt; FONT-FAMILY: Verdana; font-weight: bold;
}
TD.bublina A:link {
	COLOR: Black; TEXT-DECORATION: none;
}
TD.bublina A:visited {
	COLOR: Black; TEXT-DECORATION: none; 
}
TD.bublina A:hover {
	FONT-SIZE: 11pt; COLOR: #C9C9FF; TEXT-DECORATION: none; font-weight : bold; text-transform: uppercase;
}
TD.bublina2 A:link {
	COLOR: Black; TEXT-DECORATION: none;
}
TD.bublina2 A:visited {
	COLOR: Black; TEXT-DECORATION: none; 
}
TD.bublina2 A:hover {
	COLOR: #C9C9FF; TEXT-DECORATION: none;
}
TD.datum A:link {
	COLOR: Black; TEXT-DECORATION: none;
}
TD.datum A:visited {
	COLOR: Black; TEXT-DECORATION: none; 
}
TD.datum A:hover {
	COLOR: #C9C9FF; TEXT-DECORATION: none;
}
h1 {
	FONT-SIZE: 20pt; FONT-FAMILY: Courier New;
}
A:link {
	COLOR: blue; TEXT-DECORATION: none;
}
A:visited {
	COLOR: blue; TEXT-DECORATION: none;
}
A:hover {
	COLOR: blue; TEXT-DECORATION: underline;
}